ACSite.NET 線上服務論壇

疑問與討論 => 虛擬主機使用疑問 => 主題作者是: K 於 一月 11, 2014, 12:55:02 pm



主題: PHP版本
作者: K一月 11, 2014, 12:55:02 pm
你好! 我在cpanel後台看到PHP 版本是5.2.17, 想問一下有辦法自行升級至5.4嗎?


主題: Re: PHP版本
作者: acsite一月 15, 2014, 03:30:00 am
您好:

我們會於今天為您加裝 php 5.4
另外實在很抱歉延誤到現在才回覆
日後建議您也可以將問題同時發送到客服系統
以取得比較快速的處理
謝謝


主題: Re: PHP版本
作者: K一月 16, 2014, 09:18:06 am
好的! 謝謝你的提議! 希望能盡快看到 PHP 5.4 :)


主題: Re: PHP版本
作者: acsite一月 16, 2014, 07:10:36 pm
您的帳號已經更改為 php 5.4
如果還有任何問題
歡迎您再與我們聯絡


主題: Re: PHP版本
作者: K一月 17, 2014, 11:47:53 pm
謝謝! 已經看到 php 5.4 了!

我在嘗試這套程式: http://getcockpit.com/docs

在運行環境測試 (http://ki-studio.net/cockpit/test.php) 的時候遇到以下錯誤訊息:
Fatal error: Uncaught exception 'PDOException' with message 'could not find driver' in /home/kistudio/public_html/cockpit/test.php:2 Stack trace: #0 /home/kistudio/public_html/cockpit/test.php(2): PDO->__construct('sqlite::memory:') #1 {main} thrown in /home/kistudio/public_html/cockpit/test.php on line 2

不知道你們會不會知道是甚麼問題呢 :)?